package de.ctdo.crashtest.domotics;

/**
 * @author: lucas
 * @date: 01.06.12 14:25
 */
public interface IBuntiClient {
    void setPar56(final int red, final int green, final int blue);
    void setPar56(final int par, final int red, final int green, final int blue);

    void setLampel(final boolean red, final boolean yellow, final boolean green);
}
